uuid: bb3fd94f-9bc1-4227-807b-0ce565baf573
langcode: en
status: true
dependencies:
  config:
    - node.type.news
id: node.news.promote
field_name: promote
entity_type: node
bundle: news
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
